/* end-level.m,
 */

#include <allegro.h>
#include "common.h"
#include "end-level.h"
#include "scramble-letter.h"


int end_level_tics;


void end_level(int tics)
{
    if (not (game_flags & FLAG_PLAYERS_ALIVE))
	return;

    game_flags |= FLAG_LEVEL_COMPLETE;
    end_level_tics = tics;
    scramble_letters(level_complete_letters);
}
